Source: pyscard
Priority: optional
Maintainer: Ludovic Rousseau <rousseau@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 12), python3-all-dev, libpcsclite-dev, swig, dh-python, python3-setuptools
Standards-Version: 4.4.1
Section: python
Vcs-Git: https://salsa.debian.org/python-team/modules/pyscard.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/pyscard
Homepage: https://github.com/LudovicRousseau/pyscard

Package: python3-pyscard
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Suggests: python3-wxgtk4.0
Description: Python3 wrapper above PC/SC API
 This package contains a wrapper to use PC/SC from a Python 3 program.
 PC/SC (or winscard or pcsc) is an API to communicate with smart cards and
 smart card readers.
 .
 The package also contains some example of codes.
